#main {
    padding-bottom: 40px;
}

.footer-row-1,
.footer-row-2 {
    padding-left: 10px;
    padding-right: 10px;
}

.footer-row-1 {
    background-color: #656666;
    color: white;
}

.footer-row-1 *,
.footer-row-2 * {
    display: inline-block;
    color: white;
    text-shadow: 2px 2px 2px #000000;
}

.footer-row-2 {
    background-color: #202020;
    min-height: 40px;
    font-size: 14px;
}

.footer-splitter {
    padding-left: 20px;
    padding-right: 20px;
}

.footer-logo {
    width: 125px;
}

.footer-logo img {
    width: 100%;
    margin: unset;
    min-height: 40px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.footer-block {
    width: 125px;
}

.footer-list {
    padding-left: 10px;
}

.footer-list ul {
    line-height: 30px;
    vertical-align: middle;
    font-size: 16px;
}

.footer-list a {
    outline: none;
}

.footer-list a:hover {
    text-decoration: underline;
}

@media (min-width: 850px) {
    .footer-head {
        text-align: center;
        width: 100%;
    }
}

@media (max-width: 850px) {
    .footer-row-1 {
        text-align: center;
    }
    .footer-list {
        text-align: center;
    }
    .footer-row-2 {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .footer-list {
        line-height: 40px;
    }
    .footer-head {
        padding: 10px 0;
    }
    .footer-socket-area {
        text-align: center;
        display: flex;
        flex-direction: column-reverse;
    }
}

@media (min-width: 755px) {
    .footer-row-2 li:not(:first-child):before {
        content: "\2022";
        padding-right: 3px;
    }
    .footer-list {
        line-height: 40px;
    }
}

@media (max-width: 755px) {
    .footer-row-2 li:before {
        content: "\2022";
        padding-right: 3px;
    }
    .footer-list ul li{
        width: 100%;
    }
    .footer-head {
        font-size: 15px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .footer-splitter {
        display: none;
    }
}

@media (min-width: 500px) {
    .footer-row-2 {
        display: flex;
    }
    .footer-logo {
        min-width: 125px;
    	padding-left: 10px;
    	padding-right: 10px;
    }
    .footer-logo img {
        height: 40px;
    }
}

@media (max-width: 500px) {
    .footer-logo {
        width: 100%;
    }
    .footer-splitter {
        display: none;
    }
    .footer-head {
        font-size: 15px;
    }
}

@media (max-width: 560px) {
    .footer-splitter {
        display: none;
    }
}

@media (max-width: 500px) {
	.footer-logo {
		text-align: center;
	}
	.footer-logo img {
		width: 80%;
		max-width: 150px;
		margin-top: 10px;
	}
}


.footer-socket-area {
    text-align: center;
}

.footer-socket-left-section {
    float: unset;
    font-size: 14px;
}

.footer-head a{
    border-bottom-color: white;
    border-bottom-style: solid;
    border-bottom-width: 0.01em;
    line-height: 19px;
}
